
Foreman - Feature #21780

Remove Hosts with No Reports from the Dashboard

11/27/2017 01:35 PM - Ondřej Pražák

Status: New   

Priority: Low   

Assignee:    

Category: Dashboard   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link: 1417239 Red Hat JIRA:  

Pull request:    

Description

Description of problem:

When users have hosts that are not integrated with puppet, they show up as Hosts with No Reports anyway.

They would like to filter these out so they don't show up, because they are not meant to have any reports.

Related issues:

Related to Foreman - Bug #20967: widgets related to configuration management ... New 09/17/2017

History

#1 - 11/27/2017 02:11 PM - Marek Hulán

- Related to Bug #20967: widgets related to configuration management should have more obvious titles added

#2 - 09/22/2018 02:29 PM - Akshay Mendhe

- Subject changed from Remove Hosts with No Reports from the Dashboard

 to Remove Hosts with No Reports from the Dashboard

- Assignee set to Akshay Mendhe

#3 - 10/03/2018 09:31 AM - Akshay Mendhe

- Status changed from New to Closed

#4 - 10/03/2018 09:36 AM - Akshay Mendhe

- Status changed from Closed to New

#5 - 11/23/2018 07:15 AM - Akshay Mendhe

- Assignee deleted (Akshay Mendhe)
